#ccm_notification {
	bottom: 85px !important;
	max-width: 95vw;
	max-height: calc(100vh - 95px);
	min-height: auto;
	left: 50%;
	transform: translateX(-50%);
	box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.33) !important;
	z-index: 5 !important;
}

@media (min-width: 1024px) {
	#ccm_notification {
		bottom: 97px !important;
	}
}

#ccm_notification_wrapper {
	padding: 15px !important;
}

#ccm_col_content_regular { line-height: 20px; }
#ccm_col_content_regular > * { display: inline !important; }
#ccm_col_content_regular > h3 { display: block !important; }

#ccm_notification a {
	font-size: 15px;
}

.ccm_a.ccm_toggle_extended--open {
	text-transform: lowercase;
}

.ccm_a.ccm_toggle_extended--open:after {
	content: " \00BB";
	display: inline;
}

#ccm_col_content_extended {
	margin-top: 50px;
}
